.cookie_wrap{
	background:#95b718;
	height: auto;
	padding: 15px 0px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	line-height:18px;
	font-weight: 500;
	display: none;
	float: left;
	bottom: 0px;
	z-index: 99999;
	width: 100%;
	position: fixed;
}
.cookie_wrap .gridContainer{
	margin: 0 auto;
	max-width:800px;
	min-width:800px;
}
.cookie_wrap .cookie_inner_wrap{
	padding-right:70px;
	padding-top: 0px;
	position: relative;
	text-align: center
}
.cookie_wrap .cookie_close_btn{
	position:absolute;
	top:0px;
	right:0;
	cursor:pointer;
}

.cookie_wrap a, .cookie_wrap a:hover{
	color:#FFF;
}
@media screen and (max-width: 1100px){

	.cookie_wrap{
		padding-bottom: 70px;
	}
	
	
	
	
}
@media screen and (max-width: 800px){
	.cookie_wrap .gridContainer{
		max-width:700px;
		min-width:700px;
	}
	.cookie_wrap .cookie_inner_wrap{
		padding-right: 50px;
		padding-top: 5px;
		
	}
	.cookie_wrap .cookie_close_btn, .cookie_wrap .cookie_close_btn img{
		
	}
}	

@media screen and (max-width: 767px){
	.cookie_wrap{
		
		line-height: 20px;
		padding: 0px;
		padding-bottom: 55px;
		top: auto;
		bottom: 0px;
		height: auto;
		font-size: 14px;
		position: fixed;
	
	}
	.cookie_wrap .gridContainer{
		margin: 0 auto;
		max-width:300px;
		min-width:300px;	
	}
	.cookie_wrap .cookie_inner_wrap{
		padding-right: 0px;
		padding-top: 10px;
		padding-bottom:38px;
		text-align: center;
	}
	
	.cookie_wrap .cookie_close_btn, .cookie_wrap .cookie_close_btn img{
		
	}
	.cookie_wrap .cookie_close_btn{
		top: auto;
		right: auto;
		left: calc(50% - 16px );
		bottom: -10px;
	}
	
}